Debian Bug report logs - #733552
ITA: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 21:48:12 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libconvert-ber-perl/1.3200-3

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733552; Package wnpp. (Sun, 29 Dec 2013 21:48:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 21:48:16 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)' from 'O: libconvert-ber-perl -- Perl implementation of Basic Encoding Rules (BER)' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:57:09 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:57:10 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 16:21:10 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 16:21:10 GMT) Full text and rfc822 format available.

Message #14 received at 733552-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733552-close@bugs.debian.org
Subject: Bug#733552: fixed in libconvert-ber-perl 1.3200-3
Date: Sun, 12 Jan 2014 16:18:40 +0000
Source: libconvert-ber-perl
Source-Version: 1.3200-3

We believe that the bug you reported is fixed in the latest version of
libconvert-ber-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733552@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libconvert-ber-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 17:08:59 +0100
Source: libconvert-ber-perl
Binary: libconvert-ber-perl
Architecture: source all
Version: 1.3200-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libconvert-ber-perl - Perl implementation of Basic Encoding Rules (BER)
Closes: 733552
Changes: 
 libconvert-ber-perl (1.3200-3) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733552 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza). Changed: Homepage field changed to
     metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
     maintainers@lists.alioth.debian.org> (was: Debian QA Group
     <packages@qa.debian.org>).
   * debian/watch: use metacpan-based URL.
   * Use dh(1). Don't install README anymore.
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Add /me to Uploaders.
   * 01_add_missing_back_to_pod.patch: add DEP3 headers and forward
     upstream.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 eae39caae0d4cd1365b2218cdac070d4a6d15759 2064 libconvert-ber-perl_1.3200-3.dsc
 64db05bc44a36534b6ca98cdec44d2290ced9b63 2966 libconvert-ber-perl_1.3200-3.debian.tar.gz
 b2f4d8ac1f08c6c2fcfecf2e51966e4f41b2b7fe 31588 libconvert-ber-perl_1.3200-3_all.deb
Checksums-Sha256: 
 cc8fa56e8cc550ffc39b8bab99934a19bdab4053882c0c2331d9b5d3c85fc223 2064 libconvert-ber-perl_1.3200-3.dsc
 477d9d5f6488dca704f6f2e92191d78cdafa1e5627fc120ab38e651e65a44e80 2966 libconvert-ber-perl_1.3200-3.debian.tar.gz
 3442a1fb7b8327fd7ab544674a340f356a61386dd318483a38c478db30e497d4 31588 libconvert-ber-perl_1.3200-3_all.deb
Files: 
 302cc0e7458bd3c5af2f7f57c6773abd 2064 perl extra libconvert-ber-perl_1.3200-3.dsc
 57eb5a9dbaff25dd043850cd88a07b3d 2966 perl extra libconvert-ber-perl_1.3200-3.debian.tar.gz
 486ebffd22087db7a2aeeec642d891b7 31588 perl extra libconvert-ber-perl_1.3200-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0r4/AAoJELs6aAGGSaoGJKsQALbpqpW8XeXPhdQT+fk/5RQV
DkOe/cFe8m6Jy+jnVXitvYmupWFXZuTdJuvrYGlERe7V5GwKwO/DetmIZwCsw37B
ymtzVRhtUgzZbQIX4KG/VgSBzNcIw9fqp59X3U9pNiL5HbOmcut0tO+frWtfjo5z
DbOnkUVdiMSusLd/pcTP0MnKYNyzbTpHnKu9SldzS7x/AEIrJ7NIJKh7kKenxdfe
izStQeR3iwFsP2okcL9whFb5u64ykj9Ll73+Fn5sSAEZO5hR3PuilcADFBl+piIx
e6gzJpSfMhFVd/2EOwgrNMNH452tTyi/Pp44JLsFImXq3WJb69k1LJhwDIHonn1Z
Jl2cXO4mUUTN0o9phVwxO2TEmKO2Pd5dMXTJgeiHaCVHgDy3YA5vcmWZDiyPevzg
j7mH70fnkMvtSf2SKSk2j8UFMxpIhfiqn8BiP/q3CDufVg/EFcqj6Tq+YJwSlDBN
sK4wkNO+QgMHGU8iHhy5Ka4tC0rWkHPnD5VbFctOChySPrFwqHFBO0ZPBA3xLwWJ
KLaqJ9pzdD+Dqpv7zYuipSJv6oZUWEPabp4bnp6t5IWICqVKtBYf0SrIiecd8CiH
TJXpIrilgHXBnAHUkROrSv4ZkpSEYP5ovuNbdZmMS1agBno6OHQ5BRynDCGOQy4m
RyFQ6iZtB6AZPb6GJyFy
=SyHt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:32:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:47:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.